.content {
    height: 87vh;
    padding: 10px;
}
.main {
    margin-top: 20vh;
    width: 100%;
    min-height:  300px;
    padding: 25px 50px;
    border-radius: 10px;
    font-size: 18px;
    text-align: center;
}

.notfound p, .server-error p {
    font-size: 20px;
}

.icon {
    font-size: 65px;
}
